<div element="book" href="index.html" number="" targetptr="gimp-main">
  <ttl>
      GNU Image Manipulation Program
    </ttl>
  <xreftext>
      GNU Image Manipulation Program
    </xreftext>
  <div element="chapter" href="ch01.html" number="1" targetptr="introduction">
    <ttl>Introduktie</ttl>
    <xreftext>Hoofdstuk 1, <i xmlns="http://www.w3.org/1999/xhtml">Introduktie</i></xreftext>
    <div element="sect1" href="ch01.html#introduction-gimp" number="1" targetptr="introduction-gimp" lang="nl">
      <ttl>Welkom bij de GIMP</ttl>
      <xreftext>Paragraaf 1, “Welkom bij de GIMP”</xreftext>
      <div element="sect2" href="ch01.html#introduction-platforms" number="1.1" targetptr="introduction-platforms">
        <ttl>Bekende besturingssystemen</ttl>
        <xreftext>Paragraaf 1.1, “Bekende besturingssystemen”</xreftext>
      </div>
      <div element="sect2" href="ch01.html#introduction-help" number="1.2" targetptr="introduction-help">
        <ttl>De GIMP Help</ttl>
        <xreftext>Paragraaf 1.2, “De GIMP Help”</xreftext>
      </div>
      <div element="sect2" href="ch01.html#id3201250" number="1.3">
        <ttl>Talen</ttl>
        <xreftext>Paragraaf 1.3, “Talen”</xreftext>
      </div>
      <div element="sect2" href="ch01.html#id3201144" number="1.4" lang="nl">
        <ttl>Kenmerken en mogelijkheden</ttl>
        <xreftext>Paragraaf 1.4, “Kenmerken en mogelijkheden”</xreftext>
      </div>
      <div element="sect2" href="ch01.html#authors" number="1.5" targetptr="authors">
        <ttl>Auteurs</ttl>
        <xreftext>Paragraaf 1.5, “Auteurs”</xreftext>
      </div>
    </div>
  </div>
  <div element="appendix" href="apa.html" number="A" targetptr="legal" lang="nl">
    <ttl>Gebruikerslicentie</ttl>
    <xreftext>Bijlage A, <i xmlns="http://www.w3.org/1999/xhtml">Gebruikerslicentie</i></xreftext>
    <obj element="anchor" href="apa.html#gfdl" number="" targetptr="gfdl">
      <ttl>???TITLE???</ttl>
      <xreftext>???</xreftext>
    </obj>
    <obj element="blockquote" href="apa.html#fsf-copyright" number="" targetptr="fsf-copyright">
      <ttl/>
      <xreftext></xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-0" number="1" targetptr="gfdl-0">
      <ttl>PREAMBLE</ttl>
      <xreftext>de paragraaf “PREAMBLE”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-1" number="2" targetptr="gfdl-1">
      <ttl>APPLICABILITY AND DEFINITIONS</ttl>
      <xreftext>de paragraaf “APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-doc" number="" targetptr="gfdl-doc">
      <ttl>???TITLE???</ttl>
      <xreftext>de paragraaf “APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-mod-ver" number="" targetptr="gfdl-mod-ver">
      <ttl>???TITLE???</ttl>
      <xreftext>de paragraaf “APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-secnd-sect" number="" targetptr="gfdl-secnd-sect">
      <ttl>???TITLE???</ttl>
      <xreftext>de paragraaf “APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-inv-sect" number="" targetptr="gfdl-inv-sect">
      <ttl>???TITLE???</ttl>
      <xreftext>de paragraaf “APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-cov-text" number="" targetptr="gfdl-cov-text">
      <ttl>???TITLE???</ttl>
      <xreftext>de paragraaf “APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-transparent" number="" targetptr="gfdl-transparent">
      <ttl>???TITLE???</ttl>
      <xreftext>de paragraaf “APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-title-page" number="" targetptr="gfdl-title-page">
      <ttl>???TITLE???</ttl>
      <xreftext>de paragraaf “APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-entitled" number="" targetptr="gfdl-entitled">
      <ttl>???TITLE???</ttl>
      <xreftext>de paragraaf “APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-2" number="3" targetptr="gfdl-2">
      <ttl>VERBATIM COPYING</ttl>
      <xreftext>de paragraaf “VERBATIM COPYING”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-3" number="4" targetptr="gfdl-3">
      <ttl>COPYING IN QUANTITY</ttl>
      <xreftext>de paragraaf “COPYING IN QUANTITY”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-4" number="5" targetptr="gfdl-4">
      <ttl>MODIFICATIONS</ttl>
      <xreftext>de paragraaf “MODIFICATIONS”</xreftext>
    </obj>
    <obj element="orderedlist" href="apa.html#gfdl-modif-cond" number="" targetptr="gfdl-modif-cond">
      <ttl/>
      <xreftext></xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-5" number="6" targetptr="gfdl-5">
      <ttl>COMBINING DOCUMENTS</ttl>
      <xreftext>de paragraaf “COMBINING DOCUMENTS”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-6" number="7" targetptr="gfdl-6">
      <ttl>COLLECTIONS OF DOCUMENTS</ttl>
      <xreftext>de paragraaf “COLLECTIONS OF DOCUMENTS”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-7" number="8" targetptr="gfdl-7">
      <ttl>AGGREGATION WITH INDEPENDENT WORKS</ttl>
      <xreftext>de paragraaf “AGGREGATION WITH INDEPENDENT WORKS”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-8" number="9" targetptr="gfdl-8">
      <ttl>TRANSLATION</ttl>
      <xreftext>de paragraaf “TRANSLATION”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-9" number="10" targetptr="gfdl-9">
      <ttl>TERMINATION</ttl>
      <xreftext>de paragraaf “TERMINATION”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-10" number="11" targetptr="gfdl-10">
      <ttl>FUTURE REVISIONS OF THIS LICENSE</ttl>
      <xreftext>de paragraaf “FUTURE REVISIONS OF THIS LICENSE”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-addendum" number="12" targetptr="gfdl-addendum">
      <ttl>
      ADDENDUM: How to use this License for your documents
    </ttl>
      <xreftext>de paragraaf “
      ADDENDUM: How to use this License for your documents
    ”</xreftext>
    </obj>
    <obj element="blockquote" href="apa.html#copyright-sample" number="" targetptr="copyright-sample">
      <ttl/>
      <xreftext></xreftext>
    </obj>
    <obj element="blockquote" href="apa.html#inv-cover-sample" number="" targetptr="inv-cover-sample">
      <ttl/>
      <xreftext></xreftext>
    </obj>
  </div>
  <div element="appendix" href="apb.html" number="B" targetptr="help-missing" lang="nl">
    <ttl>Oeps! Er ontbreekt een stuk help!</ttl>
    <xreftext>Bijlage B, <i xmlns="http://www.w3.org/1999/xhtml">Oeps! Er ontbreekt een stuk help!</i></xreftext>
  </div>
</div>
